body.opened #header .phone-menu-block > a {
  background: none !important;
}
body.opened #header :not(.fixed):not(.active) .logo .theme_10web_logo.theme_10web_white_logo {
  background-image: url(../../../images/new_design/logo.svg);
}

.phone-header-part,
.hover-plugin-trial-popup {
  display: none;
}

.buy_now_button {
  font-weight: 600;
  text-align: center !important;
  display: block;
  float: right;
  text-transform: uppercase;
  border: 1px solid #BAC3CF80;
  color: #323A45;
  box-sizing: border-box;
  text-decoration: none;
  padding: 13px 20px;
  background: #BAC3CF1F 0% 0% no-repeat padding-box;
  border-radius: 36px;
}

#header {
  position: absolute;
  z-index: 999999;
  top: 0;
  width: 100%;
}
#header a:not(.sign_up_attr):not(.buy_now_button) {
  color: #323a45;
}
#header ul {
  margin-block-start: 1em;
  margin-block-end: 1em;
}
#header .container {
  position: static;
  display: flex;
  justify-content: flex-start;
}
#header .container .logo {
  display: flex;
  justify-content: center;
}
#header .container .logo a, #header .container .logo div {
  margin: auto;
}
#header .buy_now_button:hover {
  background-color: rgba(186, 195, 207, 0.22);
}
#header .buy_now_button {
  padding: 13px 12px;
  background: #BAC3CF1F 0% 0% no-repeat padding-box;
  color: #323A45;
}
#header .buy_now_button.yellow_bg {
  background-color: #F8C332;
  color: #FFFFFF;
  border-color: #F8C332;
}
#header .buy_now_button.yellow_bg:hover {
  background-color: #F9BB11;
}
#header.header-new .logo a {
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}
#header.header-new .logo .theme_10web_logo {
  background-image: url(../../../images/new_design/logo.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
#header.header-new .logo .theme_10web_logo.theme_10web_ai_logo {
  background-image: url(../../../images/new_design/logo_ai.svg);
}
#header.header-new .logo .theme_10web_logo.theme_10web_affiliates_logo {
  background-image: url(../../../images/new_design/logo_affiliates.svg);
}
#header.header-new:not(.fixed):not(.active) .logo .theme_10web_logo.theme_10web_white_logo {
  background-image: url(../../../images/new_design/logo_white.svg);
}
#header.header-new .menu .menu-item-has-children > a {
  position: relative;
  cursor: pointer;
}
#header.header-new .menu .menu-item-has-children > a:after {
  background: url(../../../images/drop_down_icon.svg) no-repeat;
  content: "";
  width: 10px;
  bottom: 0;
  height: 8px;
  background-size: 100%;
  position: absolute;
}
#header.header-new .menu .menu-item-has-children.active > a {
  position: relative;
  cursor: pointer;
}
#header.header-new .menu .menu-item-has-children.active > a:after {
  background: url(../../../images/icon_arrow_open.svg) no-repeat;
  background-size: 100%;
}
#header .phone-menu-block {
  width: 100%;
}
#header .phone-menu-block li.plugins_nav_menu {
  display: none;
}
#header .phone-menu-block #top-nav {
  display: flex;
  align-items: center;
  min-height: 49.6px;
}
#header .phone-menu-block #top-nav .menu-nav-menu-container {
  display: flex;
  align-items: center;
}
#header .phone-menu-block #top-nav:not(.minified) {
  justify-content: space-between;
}
#header .phone-menu-block #top-nav.minified {
  justify-content: flex-end;
}
#header .phone-menu-block #top-nav .login_link_home {
  margin: auto;
  font-weight: 600;
  color: #323A45;
  text-decoration: none;
}
#header .phone-menu-block #top-nav ul li a:hover, #header .phone-menu-block #top-nav .login_link_home:hover {
  opacity: 80% !important;
}
#header .phone-menu-block #top-nav .menu {
  font-size: 0px;
  float: left;
  padding: 0;
}
#header .phone-menu-block #top-nav .menu li:not(.plugins_nav_menu) {
  display: inline-block;
}
#header .phone-menu-block #top-nav .menu li a {
  line-height: 22px;
  user-select: none;
  text-transform: none;
  font-weight: 600;
  text-decoration: none;
  outline: none;
  font-family: "Open Sans", sans-serif;
  display: inline-block;
}
#header .phone-menu-block #top-nav .menu > li:last-child {
  display: none;
}
#header .phone-menu-block #top-nav .login_and_button {
  display: flex;
}
#header .phone-menu-block #top-nav .login_and_button .buy_now_button,
#header .phone-menu-block #top-nav .login_and_button .sign_up_attr,
#header .phone-menu-block #top-nav .login_and_button .buy_now {
  margin: 0;
}
#header .phone-menu-block .menu_button {
  display: none;
}
#header.white {
  background: #fff !important;
}
#header #top-nav .menu .sub-menu-container li a {
  padding: 0 !important;
}
#header .menu ul.sub-menu p.menu-item-description {
  font-size: 12px;
  line-height: 20px;
  font-weight: 200;
  margin-top: 5px;
  max-width: 275px;
}
#header .menu ul.sub-menu .freelancers p.menu-item-description {
  width: 240px;
}
#header .menu ul.sub-menu .business p.menu-item-description {
  width: 220px;
}
#header .menu ul.sub-menu .woocommerce p.menu-item-description {
  width: 190px;
}
#header .menu ul.sub-menu .traffic p.menu-item-description {
  width: 210px;
}
#header .menu .sub-menu-container {
  position: absolute;
  z-index: -1;
  background: #fff;
  width: 100%;
  left: 0;
  display: block;
  box-sizing: border-box;
  transform-origin: center top 0;
  overflow: auto;
  top: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0.05s, -webkit-transform 0.2s, opacity 0.2s;
  -moz-transition: visibility 0.05s, -moz-transform 0.2s, opacity 0.2s;
  transition: visibility 0.05s, transform 0.2s, opacity 0.2s;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
#header .menu .sub-menu-container .container {
  padding-top: 30px;
  padding-bottom: 0;
}
#header .menu .sub-menu-container .container .sub-menu {
  width: 100%;
}
#header .menu .sub-menu-container li {
  width: 25%;
  text-align: left;
  float: left;
  margin: 0 0 20px !important;
}
#header.ai_builder_submenu {
  background: #FFFFFF;
}

.menu.has_badge li.has_badge :after {
  margin-left: 5px;
  margin-top: -2px;
  position: absolute;
}
.menu.has_badge li.has_badge.coming_soon :after {
  content: url("../../../images/header/coming_soon.svg");
}
.menu.has_badge li.has_badge.life_time_deal :after {
  content: url("../../../images/header/life_time_deal.svg");
}
